[Bug 314693] Re: unable to install the kdebase-runtime-dbg (broken versions)

Terence Simpson stdin at stdin.me.uk
Wed Jan 7 14:12:29 UTC 2009


You had either intrepid-updates or intrepid-backports enabled and the disabled them.
$ apt-cache policy kdebase-runtime-dbg
kdebase-runtime-dbg:
  Installed: 4:4.1.3-0ubuntu1~intrepid1
  Candidate: 4:4.1.3-0ubuntu1~intrepid1
  Version table:
 *** 4:4.1.3-0ubuntu1~intrepid1 0
        500 http://archive.ubuntu.com intrepid-updates/main Packages
        500 http://archive.ubuntu.com intrepid-backports/main Packages
        100 /var/lib/dpkg/status
     4:4.1.2-0ubuntu6 0
        500 http://archive.ubuntu.com intrepid/main Packages

** Changed in: kdebase-runtime (Ubuntu)
       Status: New => Invalid

-- 
unable to install the kdebase-runtime-dbg (broken versions)
https://bugs.launchpad.net/bugs/314693
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-runtime in ubuntu.




More information about the kubuntu-bugs mailing list